Subject: 26 june chat
From: Ashish Dabral <[email-masked]>
To: deeksha <[email-masked]>
Date: Fri, 29 Apr 2016 14:38:49 +0530 (IST)

info: A CareCredit agent will be with you momentarily. Thank you for your patience. 	info: You are now chatting with 'Robin' 	Robin: Hello! Welcome to our credit application live chat service. How may I assist you today? 	Peggy Sefcik: I wanted first off to see if you can get the insurance that would pay this off if I died or was out of work for any reason? Also what the payments would be if I used that full amount? 	Robin: $1.50 per $100 of the average daily balance. Account Security will cancel the balance on your account, up to $10,000, in the event you became involuntarily unemployed, take a leave of absence, become disabled, are hospitalized or under nursing home care, or lose your life. Pre-existing conditions are excluded and some exclusions apply - see program details. If you don't add account security during your initial application but want to add it later, please call Cardholder Services at (866) 893-7864.( this is carecredit customer service number, shouldn't we have account security dept number ?) The decision whether we can still offer account security to you will be made during that call. 	info: Chat session has been terminated by the site operator.